Subject: Re: Important Update
From: Manish Kumar <[email-masked]>
To: Seeta Seeta <[email-masked]>
Date: Fri, 21 Aug 2020 03:31:46 -0700 (MST)

Hi Ma'am, 

Thank you for your email. 

Hope you are healthy and doing well. 

I would like to inform you that currently I am in at my village (Samastipur, Bihar). I am glad to hear that we are going to continue the work from our office. I have booked my ticket for Delhi at the earliest available date i.e 1st september 2020 and will reach to Delhi on 2nd September 2020. 

I will report to the office on 3rd Septomber 2020. I have attached my ticket as well. 

I really appreciate your support and understing my situation. I will be thankful to you. 

Thanks and Regards, 
Manish 

From: "Seeta Seeta" <[email-masked]> 
To: "LM CS Team" <[email-masked]> 
Sent: Wednesday, August 12, 2020 10:55:49 AM 
Subject: Important Update 

Dear Team member, 

I hope you are safe and healthy. Its been over 4 months since we closed the office in March. Even though we were permitted by the government to resume office from April, we have delayed resumption of normal office activities till its safe to conduct office. 

We have restructured our set-up to allow sufficient social distancing, the work schedule is also being revised to ensure people can safely commute in the absence of Metro. There is temperature scanning at door and sufficient supplies of Sanitiser in office. 

We have now resumed office, and require that everyone now immediately report to the office. Work from home option is now being withdrawn. Under exceptional circumstances, on specific written request company may accommodate a very limited number of requests for extended work from home for an extra 10 days where the employee is: 
- Not currently in Delhi NCR (the company will ask for extensive documentary proof) 
- You live with parents/grandparents who are older than 65 years 
- You are sick or live with someone who is sick (the company will require extensive documents, and may also ask you to get additional medical investigations done at your cost to support your claim). 

While in the office everyone will be required to: 
- Wear a mask at all times 
- Maintain 2 meters distance from everyone 
- Wash or sanitize hands every 15 mins 
- Undergo thermal screening 
- mandatorily participate in COVID tests when the company conducts them 

We look forward to seeing you in the office. 

Best wishes 

Thanks & Regards, 
Seeta Kunwar